

body{
	margin:0px;
	background-color: #f43d79;
	
}

.topnav {
    background-color: #f43d79;
    overflow: hidden;
	   position: fixed; 

    top: 0;
    width: 100%;
	z-index:50;
	 box-shadow: 0px 6px 8px -8px black;
	 

	 
}

.topnav a {
font-family: 'Raleway', sans-serif;
	font-weight:400;
    float: left;
    display: block;
	min-height:66px;
    color: #f2f2f2;
    text-align: center;
    padding-top:10px;
margin-left:40px;
	padding-left:10px;
	padding-right:10px;
    text-decoration: none;
	line-height:2.0;
    font-size: 24px;
	
	
}



.topnav a:hover:not(:first-child) {
    background-color: #ddd;
    color: black;

}

#topnavOn{

	    background-color: #ddd;
    color: black;
}




.topnav .icon {
    display: none;
	padding-top:10px;
	 
}


@media screen and (max-width: 800px) {
.topnav a{margin-left:0px;}
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
	
	
  }
}

@media screen and (max-width: 1020px) {
  .topnav.responsive {position: fixed;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
	box-shadow:none;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	 box-shadow: 0 6px 6px -6px black;
  }
}




.baseCont{	
display: -webkit-flex;
display: flex;
flex-wrap:wrap; 
}

.indexBody{
	
	background:white;
	min-height:500px;
	padding-bottom:50px;
	
}

.intro{
background:black;

font-family: 'Roboto', sans-serif;

text-shadow: 0 1px 0 black;

	min-height:200px;
	
font-weight:600;
	text-align:center;

padding-top:50px;
padding-bottom:30px;
margin:0 auto;
word-wrap:break-word;

}
.intro2{
background:black;

font-family: 'Roboto', sans-serif;

text-shadow: 0 1px 0 black;

	min-height:200px;
	
font-weight:600;
	text-align:center;

padding-top:60px;
padding-bottom:30px;
margin:0 auto;
word-wrap:break-word;

}

.freeBee{
font-family: 'Roboto', sans-serif;
	font-size:26px;
	color:black;
margin-top:-20px;
padding-top:20px;
margin-bottom:-10px;
text-align:center;
}


.freeBee a{

	color:#e70303;
}
.freeBee a:hover{
	color:#73d333;
	
}

h1{
font-weight:600;
color:white;
padding-left:20px;
padding-top:50px;
margin:0px;
word-wrap:break-word;
}

.indexh1{
	font-weight:600;
color:white;
padding-left:20px;
padding-top:30px;
margin:0px;
word-wrap:break-word;
	
}

.dot{
	color:#f53d79;
	
}



.lead{
position:relative;
font-weight:900;
color:white;
z-index:1;
top:20px;
font-size:48px;	
}



.hrLine{
padding-left:20px;
}

.hrLineC{

margin-top:20px;
}


h2{
font-family: 'Raleway', sans-serif;
text-align:center;
font-weight:400;
font-size:36px;
color:#2e75a3;
padding-left:20px;
padding-top:20px;
padding-bottom:20px;
padding-right:10px;
margin:0px;	
}

h3{
font-family: 'Raleway', sans-serif;
text-align:center;
font-weight:400;
font-size:36px;
color:#73d333;
padding-left:20px;
padding-top:20px;
padding-bottom:20px;
padding-right:10px;
margin:0px;	
}

h4{
font-family: 'Raleway', sans-serif;
text-align:center;
font-weight:400;
font-size:36px;
color:#f2a827;
padding-left:20px;
padding-top:20px;
padding-bottom:20px;
padding-right:10px;
margin:0px;	
}

.linkZone{
	
	text-decoration:none;
}

/*.moreBtn{
	text-decoration:none;

    background-color: #f43d79;
width:50px;
margin:0 auto;
    color: white;
    padding: 5px 20px;
    border: none;
    border-radius: 20px;
display:block;
}


.moreBtn:hover {
    background-color: #d13467;
}
	
*/


.zone1{
	background-image:

url("images/designStripB.jpg");
background-repeat: no-repeat;
height:150px;
width:auto;

background-size:contain;
background-position:center;
-webkit-flex: 1; /* Safari */
    -ms-flex: 1; /* IE 10 */
    flex: 1; /* Standard syntax */

	
}


.zone1c{

text-align:center;
margin-top:-10px;
font-family: 'Roboto', sans-serif;
margin-left:10px;
margin-right:10px;
font-weight:400;
font-size:22px;
color:#d70298;
}


.price{
	font-size:22px;
	color:#161616;
}

.flex-container{
    width: 80%;
   
    margin: 0 auto;
    display: -webkit-flex; /* Safari */     
    display: flex; /* Standard syntax */
}





.zone2{
	background-image:

url("images/marketingStripB.jpg");
background-repeat: no-repeat;
height:150px;
width:auto;
background-size:contain;
background-position:center;
	
}

.zone3{
	background-image:

url("images/consultStripB.jpg");
background-repeat: no-repeat;
height:150px;
width:auto;
background-size:contain;
background-position:center;

}


.homeInfo{
	font-family: 'Barlow Semi Condensed', sans-serif;
text-align:center;

font-weight:700;
font-size:24px;
color:#161616;
padding-left:10px;
padding-top:0px;

padding-right:10px;
margin:0px;	
	
}

.buzz{
	color:#ba0cca;
	
}

.priceAd2{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-size:24px;
	font-weight:100;
color:#969093;
padding-top:10px;
padding-bottom:10px;
}


@media only screen and (min-width: 980px) {
.intro{

	font-weight:600;
	text-align:center;
padding-left:20px;
padding-top:10px;
padding-bottom:30px;
margin:0 auto;
word-wrap:break-word;
}


}




input[type=text], select, textarea {
	font-family: 'Roboto', sans-serif;
    width: 100%; 
    padding: 6px; 
    border: 1px solid #ccc; 
    border-radius: 4px;
    box-sizing: border-box; 
    margin-top: 4px;
    margin-bottom: 8px; 
    resize: vertical 
}

#email{
	width: 100%;
    padding: 6px; 
    border: 1px solid #ccc; 
    border-radius: 4px; 
    box-sizing: border-box; 
    margin-top: 6px;
    margin-bottom: 16px; 
    resize: vertical 
	
}


input[type=submit] {

    background-color: #f43d79;
	
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}


input[type=submit]:hover {
    background-color: #d13467;
}


.formCont {
min-width:200px;
max-width:400px;
margin:0 auto;
text-align:left;
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-size:20px;

    background-color: #f2f2f2;
    padding: 10px;
}





.marketingCont{
background-image:
linear-gradient(
rgba(0, 0, 0, 0.4),
rgba(0, 0, 0, 0.4)),
url("images/marketingImg2O.jpg");
background-repeat: no-repeat;
background-size:cover;
-ms-flex: 3 0 0px;
flex: 3; 
min-width:300px;
font-family: 'Raleway', sans-serif;
text-shadow: 0 1px 0 black;
border-bottom:8px solid #393838;
}


.marketingContent{
font-size:32px;
font-weight:600;
color:white;
padding-left:20px;
padding-top:20px;
padding-right:10px;
margin:0px;
}


.marketingMain{
font-size:20px;
font-weight:600;
color:white;
padding-left:20px;
padding-right:10px;
padding-top:15px;
margin:0px;	
}

.marketingClose{
font-size:28px;
font-weight:600;
color:white;
padding-left:20px;
padding-top:20px;
padding-right:10px;
margin:0px;	
margin-bottom:50px;	
}



.hrLine2 img{
max-width:100%;
height:auto;
padding-left:20px;
}

.hrLine3 img{
max-width:100%;
height:auto;
padding-left:20px;
}



.designCont{
background-image:
linear-gradient(
rgba(0, 0, 0, 0.4),
rgba(0, 0, 0, 0.4)),
url("images/designImgO.jpg");
background-repeat: no-repeat;
background-size:cover;
text-shadow: 0 1px 0 black;
border-bottom:8px solid #393838;
}

.designHead{
font-family: 'Raleway', sans-serif;
font-size:64px;
font-weight:900;
color:white;
padding-left:20px;
padding-top:40px;
margin:0px;
word-wrap:break-word;
}

.designMain{
font-family: 'Raleway', sans-serif;
font-size:36px;
font-weight:600;
color:white;
padding-left:20px;
padding-top:10px;
padding-right:10px;
margin:0px;
word-wrap:break-word;

}

.designContent{
font-family: 'Raleway', sans-serif;
font-size:18px;
font-weight:600;
color:white;
padding-left:20px;
padding-right:10px;
padding-top:10px;
margin:0px;
padding-bottom:60px;
}
	


@media only screen and (min-width: 600px) {

.ideas{
border-right:8px solid #393838;
	
	}

.marketingCont{
border-right:8px solid #393838;
	
}


}



.contactBody{
	
	background:white;
	min-height:500px;
	padding-bottom:50px;
	display:flex;
	flex-flow:row wrap;
	
}

.container1{
	width:280px;
	margin:0 auto;
margin-top:15px;


}

.container1 IMG{
width:100px;
margin:0 auto;
display:block;
padding-bottom:10px;

}

.container2{
	width:280px;
	margin:0 auto;
margin-top:15px;

}

.container2 IMG{
width:90px;
height:90px;
margin:0 auto;
display:block;
padding-bottom:20px;
}

.container3{
	width:280px;
	margin:0 auto;
margin-top:15px;

}

.container3 IMG{
width:90px;
height:90px;
margin:0 auto;
display:block;
padding-bottom:20px;
}

.contactImg1{
	background-image:
url("images/mail.png");
width:100px;
height:115px;
background-size:contain;
margin:0 auto;
background-repeat: no-repeat;
padding:0px;

}


.contactEmail{

text-decoration: none;
font-family: 'Raleway', sans-serif;
font-size:24px;
font-weight:600;
color:#323335;
padding-left:20px;
text-align:center;
margin-top:-5px;
word-wrap:break-word;

}


.contactEmail a{
	
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:600;
color:#f43d79;
margin:0px;

}

.contactFacebook{
	
text-decoration: none;
font-family: 'Raleway', sans-serif;
font-size:24px;
font-weight:600;
color:#323335;
padding-left:20px;
text-align:center;
margin-top:-5px;
word-wrap:break-word;
}


.contactFacebook a{
	
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:600;
color:#f43d79;


margin:0px;

}


.formAboutContainer{
	display:block;
	max-width:800px;
	margin:0 auto;
	
}

.specialConsult{
		font-family: 'Barlow Semi Condensed', sans-serif;

		background:#73d333;
text-align:center;
font-weight:700;
font-size:30px;
color:white;
padding-left:20px;
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
margin:0px;	
	
}

.formHead{
	font-family: 'Barlow Semi Condensed', sans-serif;

text-align:center;
font-weight:400;
font-size:26px;
background:#73d333;
color:white;
padding-left:20px;
padding-top:5px;
padding-bottom:5px;
padding-right:20px;
margin:0px;	
	
}


.contactPhone{
	
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:600;
color:#323335;
padding-left:20px;
padding-top:40px;

margin:0px;
word-wrap:break-word;
line-height:.9;
}


.contactPhone a{
	
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-size:24px;
	font-weight:600;
color:#f43d79;


margin:0px;

}







.lead2{
font-family: 'Raleway', sans-serif;
	position:relative;
	font-weight:900;
	color:white;
	z-index:1;
	top:20px;
	font-size:54px;
	

}


.lead3{
font-family: 'Raleway', sans-serif;
	position:relative;
	font-weight:900;
	color:white;
	z-index:1;
	top:20px;
	font-size:36px;
	

}






.servCont{

margin-top:50px;
	min-height:400px;
	text-shadow: 0 1px 0 black;
	display: flex;
  align-items: center;
	background-image:linear-gradient(
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0.2)
    ),
	url("images/servicesImg.jpg");
    
	 
	  background-repeat: no-repeat;
background-size:cover;

border-bottom:8px solid #393838;	
	
}

.aboutCont{

margin-top:50px;
	min-height:400px;
	text-shadow: 0 1px 0 black;
	display: flex;
  align-items: center;
	background-image:linear-gradient(
      rgba(0, 0, 0, 0.2),
      rgba(0, 0, 0, 0.2)
    ),
	url("images/aboutImg.jpg");
    
	 
	  background-repeat: no-repeat;
background-size:cover;


border-bottom:8px solid #393838;	
	
}





.servicesUpper{
background:rgba(0,0,0,0.5);

width:400px;
height:auto;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	font-size:24px;
	text-align:center;
color:white;
padding-left:20px;
padding-top:40px;
padding-bottom:30px;
margin:0 auto;
word-wrap:break-word;


	
}


.servBody{
	
	background:white;
	min-height:500px;
	
}

.contentCont{
	margin-left:30px;
	margin-right:30px;
	text-align:justify;
	word-wrap:break-word;
	
}


.servicesTitle{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	padding-right:20px;
	font-size:36px;
	font-weight:400;
color:#D90873;
	
}

.servicesTitle2{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-size:36px;
	font-weight:400;
color:#156DC6;
	margin-top:30px;
	margin-bottom:-30px;
}

.servicesTitle3{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-size:36px;
	font-weight:400;
color:#2BA028;
	margin-top:40px;
	margin-bottom:0px;
}


.servicesTitle4{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-size:36px;
	font-weight:400;
color:#DB7F2B;
	margin-top:40px;
	margin-bottom:0px;
}


.priceAd{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-size:36px;
	font-weight:100;
color:#969093;
padding-top:10px;
}

.servContent{
	
	font-family: 'Roboto', sans-serif;
	max-width:1000px;
	margin:0 auto;
	font-size:18px;
	font-weight:400;
	color:#363234;
	padding-top:15px;
	padding-bottom:15px;
	
}

.servSplit{
	display: flex;
	padding:15px;
	width:200px;
	margin:0 auto;
    
}

.servList{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-size:24px;
	font-weight:100;
color:#101B69;


}

.servList2{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-size:24px;
	font-weight:100;
color:#101B69;
padding-bottom:50px;



}


.contentPic{
padding-right:10px;
margin-top:5px;
display:cover;

}




.aboutTitle{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	padding-right:20px;

	font-size:36px;
	font-weight:400;
color:#D90873;
	
}


.transparentTitle{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-size:36px;
	font-weight:400;
color:#2BA028;
	
	margin-bottom:0px;
}


.initialTitle{
	font-family: 'Roboto', sans-serif;
	text-align:center;
	font-size:36px;
	font-weight:400;
color:#f2a827;
	
	margin-bottom:0px;
}






.footer-distributed{
	background-color: #292c2f;

	
	text-align: left;
	font: bold 16px sans-serif;

	padding: 55px 50px;
	margin-top: 0px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{

	color: #ffffff;
	font-size: 25px;
	

	text-align: center;

	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	

	cursor: pointer;
	
	text-align: center;



}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 1020px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 20px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}






